/* CSS/XHTML: star29.com | Jase | June 2008 */

#sidebar h3 {
	color: #590500;
	font-size: 16px;
}

#sidebar p {
	margin-bottom: 1em;
}

#sidebar div.hr {
	margin: 0;
}

#sidebar .callout div.hr {
	margin: .5em 0;
}

#sidebar .banner {
	margin-top: 2em;
}

/* ___________________________________

   - SEARCH FORM */

#search {
	margin-bottom: .8em;
}

#search_field {
	width: 202px;
	height: 36px;
	float: left;
}

#search_field input {
	position: relative;
	border: 0px;
	background-color: transparent;
	font-size: 17px;
	top: 6px;
	left: 32px;
	width: 170px;
}

/*
 IE6 NOTE: below, !important needed as IE6 improperly interprets
 the float from the search_field rule above.
*/

#search_button {
	* position: absolute;
	float: none !important;
	float: right;
}

#sidebar_inner {
	padding: 20px 1px 0px 30px;
}

/* ___________________________________

   - NEWSLETTER SIGNUP FORM */

#sidebar #signup {
	margin-top: 2em
}

.signup-field {
	margin-bottom: .7em
}

#signup_button {
	float: right;
	margin-left: 7px
}

#privacy_link {
	float: right;
	margin-top: 9px;
}

#signup label {
	display: block;
	color: #590500;
	font-weight: bold;
	height: 31px;
	background-position: 100% 50%;
}

input.fancy {
	border: 0;
	background-color: transparent;
	margin-left: 15px;
	width: 165px;
	font-size: 15px;
	padding: 5px 0 0 0;
}

/* ________________________________

    - Donation button */

#donateButton {
    margin: 10px 0px;
}
